Subject: Re: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Peter Ujfalusi <[email-masked]>
Date: Mon, 29 Jul 2019 08:57:19 +0300

Mark,

On 26/07/2019 15.11, Mark Brown wrote:
> On Fri, Jul 26, 2019 at 09:04:37AM +0300, Peter Ujfalusi wrote:
> 
>> Mark: can you either drop the patch and I'll send a new one with fixed
>> SHA1 or can you fix the commit message in place?
> 
> Both of which involve rebasing :(  Against my better judgement I
> rebased.

thank you and sorry again...

- Péter

Texas Instruments Finland Oy, Porkkalankatu 22, 00180 Helsinki.
Y-tunnus/Business ID: 0615521-4. Kotipaikka/Domicile: Helsinki